@charset "utf-8";

/* 【カート、メンバー共通】 --------------- */

#ucart-page {
width:100%;
text-align:left;
float:left;
}

/*#ucart-page h2.heading {*//* magoweb */
#ucart-page h1.heading {/* magoweb */
width:100%;
/*height:40px;
line-height:40px;
padding: 5px 0;*/
margin-bottom:30px;
text-align:left;
/*background:#fff url(images/icon4.png) no-repeat left center;
border-bottom:2px solid #e8e8e8;*/
font-size:16px;
font-weight:normal;
float:left;
    padding: 10px 0 6px;
    background-color: #aa2222;
    color: #fff;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

/*#ucart-page h2.heading span {*//* magoweb */
#ucart-page h1.heading span {/* magoweb */
margin-left:20px;
float:left;
font-size:16px;
}

#ucart-page .searchitems {
width:100%;
float:left;
}

/* -------------------------------------------------------------- */


/* 【複合検索の設定】 --------------- */

#searchbox {
width:100%;
margin-bottom:30px!important;
text-align:center;
float:left;
}

#searchbox .field {
width:100%;
text-align:left;
float:left;
}

#searchbox label.outlabel {
width:100%;
margin-bottom:30px!important;
text-align:center;
font-size:20px;
float:left;
}

#searchbox .field fieldset {
width:100%;
margin:0!important;
padding:0!important;
float:left;
}

#searchbox .field fieldset legend {
margin:0 0 10px 0!important;
padding:0 0 0 20px!important;
background: url(images/icon3.png) no-repeat left center;
font-size:18px;
float:left;
}

#searchbox .field fieldset ul {
width:100%;
margin:10px 0 50px;
padding:0 0 20px 0!important;
border-bottom:2px dashed #c5c5c5;
float:left;
}

#searchbox .field fieldset ul li {
font-size:16px;
}

#searchbox input.usces_search_button {
width:170px;
padding:10px 15px;
background:#bf5858;
border:1px solid #980505;
font-weight:normal;
color:#fff;
cursor:pointer;
outline:none;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}

#searchbox input.usces_search_button:hover,
p.form-submit input:hover {
background:#980505;
border:1px solid #bf5858;
}

#searchbox .title {
margin:0 0 50px 0!important;
padding:0!important;
border:0!important;
text-align:left;
}

#searchbox .navigation,
#searchbox .searchitems {
width:100%;
margin-bottom:50px;
float:left;
}

#searchbox .navigation{
font-size:16px;
}

/* -------------------------------------------------------------- */


/* 【メンバーの設定】 --------------- */

#memberpages .whitebox,
#memberpages-i .whitebox {
width:100%;
float:left;
}

#memberpages div.loginbox,
#memberpages-i div.loginbox {
width:400px!important;
height:350px;
/*margin:0!important;*//* magoweb */
margin:0 auto!important;/* magoweb */
padding:20px 0 40px!important;
background-color:#fff!important;
text-align:center;
border:1px solid #e8e8e8!important;
/*float:left;*//* magoweb */
}
#memberpages-i div.loginbox {
height:170px;
}

#memberpages .loginbox-in,
#memberpages-i .loginbox-in {
width:300px;
margin:0 auto;
}

#memberpages .loginbox p,
#memberpages-i .loginbox p {
line-height:34px;
/*font-size:14px!important;*//* magoweb */
font-size:16px!important;/* magoweb */
color:#333333!important;
font-weight:normal;/* magoweb */
}
#memberpages-i .loginbox p {
line-height:24px;
padding:15px 0 0;
}
#memberpages-i .loginbox p.text-label {
text-align:left;
}

#memberpages .loginbox p#nav {
margin-top:10px;
padding:0!important;
}

#memberpages .loginbox .login-link {
width:100%;
margin-top:20px;
float:left;
}

#memberpages .loginbox .login-link a {
padding-left:35px;
background:url(images/icon6.png) no-repeat left center;
font-size:18px;
font-weight:normal;
}

#memberpages input.loginmail,
#memberpages input.loginpass,
#memberpages-i input.loginmail {
width:288px!important;
line-height:normal!important;
}

#memberpages-i input.loginmail {
margin:0 0 30px;
box-sizing:initial;
}

#memberpages .loginbox input[type="text"],
#memberpages .loginbox input[type="password"],
#memberpages-i .loginbox input[type="text"] {
padding:5px;
border:1px solid #c7c7c7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 0 5px rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
}

#memberpages .loginbox input[type="text"]:hover,
#memberpages .loginbox input[type="password"]:hover,
#memberpages-i .loginbox input[type="text"]:hover {
border:1px solid #ec9b9b;
}

#memberpages .loginbox span.text,
#memberpages .loginbox div.text,
#memberpages-i .loginbox span.text {
width:100%;
text-align:left;
float:left;
}

#memberpages .loginbox p.forgetmenot {
width:100%;
margin:20px 0 30px;
float:left;
}

#memberpages .error_message,
#memberpages-i .error_message {
text-align:left;
}

#memberpages .required {
color:#940c0f;
font-weight:normal;
}/* magoweb */

#memberpages .loginbox p.submit input,
#memberpages-i .loginbox p.submit input {
width:300px;
padding:10px 15px;
background:#bf5858;
border:1px solid #980505;
font-weight:normal;
color:#fff;
cursor:pointer;
outline:none;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:16px;/* magoweb */
}

#memberpages .loginbox p.submit input:hover,
#memberpages-i .loginbox p.submit input:hover {
background:#980505;
border:1px solid #bf5858;
}

#wc_checkmailaddressconfirm #memberpages-i .loginbox p.submit input {
width:140px;
}/* magoweb */

#memberpages #newmember .header_explanation ul {
width:100%;
margin-bottom:50px;
text-align:left;
font-size:15px;
float:left;
}

#memberpages #newmember .header_explanation li {
line-height:30px;
}

#memberpages #newmember th {
width:300px!important;
line-height:normal!important;
padding:20px 10px;
/*background:#fff7f7;*//* magoweb */
background:#eee;/* magoweb */
/*border:1px solid #f3d8d8!important;*//* magoweb */
border:1px solid #999!important;/* magoweb */
font-weight:normal;
font-size:16px;
color:#333333;
}

#memberpages #newmember td {
line-height:normal;
padding:10px;
/*border:1px solid #f3d8d8!important;*//* magoweb */
border:1px solid #999!important;/* magoweb */
font-size:14px;
color:#333333;
background:#fff;/* magoweb */
}

#memberpages #newmember table.customer_form input[type="text"],
#memberpages #newmember table.customer_form input[type="password"],
#memberpages #newmember table.customer_form input[type="url"],
#memberpages #newmember table.customer_form input[type="tel"],
#memberpages #newmember table.customer_form input[type="number"],
#memberpages #newmember table.customer_form input[type="range"],
#memberpages #newmember table.customer_form input[type="date"],
#memberpages #newmember table.customer_form input[type="email"],
#memberpages #newmember table.customer_form textarea,
#memberpages #newmember table.customer_form select {
width:50%!important;
}

#memberpages #newmember table.customer_form input[type="checkbox"],
#memberpages #newmember table.customer_form input[type="radio"] {
width:auto!important;
}

#memberpages #newmember tr.inp1 input {
margin-left:10px;
margin-right:0;
}

#memberpages #newmember table.customer_form input[type="text"] {
margin-right:10px;
}

#memberpages #newmember .send {
width:100%;
margin-top:30px;
float:left;
}

#memberpages #newmember .send input {
font-size:16px;
}/* magoweb */

#memberpages #newmember .send .left {
width:48%;
float:left;
}/* magoweb */

#memberpages #newmember .send .right {
width:48%;
float:right;
}/* magoweb */

#memberpages .completion-text {
text-align:center;
font-size:16px;
}

#memberpages .completion-link {
width:100%;
margin-top:50px;
float:left;
}

#memberpages .completion-link p {
width:48%;
text-align:center;
float:left;
}

#memberpages .completion-link p a {
float:right;
font-size:15px;/* magoweb */
}

#memberpages .completion-link div {
width:48%;
text-align:center;
float:right;
}
#memberpages .completion-link div.newcomp {
width:62%;
}

#memberpages .completion-link div a {
float:left;
font-size:16px;/* magoweb */
}

#memberpages #memberinfo .send input,
#memberpages #newmember .send input,
#memberpages .completion-link p a,
#memberpages .completion-link div a,
#memberpages .member_submenu .edit_member a,
#memberpages .member_submenu .logout_member a {
width:170px;
padding:10px 15px;
background:#bf5858;
border:1px solid #980505;
font-weight:normal;
color:#fff;
cursor:pointer;
outline:none;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
#memberpages .completion-link div.newcomp a {
width:200px;
}

#memberpages #memberinfo .send input:hover,
#memberpages #newmember .send input:hover,
#memberpages .completion-link p a:hover,
#memberpages .completion-link div a:hover,
#memberpages .member_submenu .edit_member a:hover,
#memberpages .member_submenu .logout_member a:hover {
background:#980505;
border:1px solid #bf5858;
}

#memberpages #memberinfo table {
margin-bottom:30px;
vertical-align:middle;
border-collapse:collapse;
float:left;
}

#memberpages #memberinfo #history_head th {
background:#9b0909;
color:#fff;
}

#memberpages #memberinfo th {
width:150px!important;
line-height:normal!important;
padding:20px 10px;
background:#fff7f7;
border:1px solid #f3d8d8!important;
text-align:left;
font-weight:normal;
font-size:16px;
color:#333333;
}

#memberpages #memberinfo td {
line-height:normal;
padding:10px;
border:1px solid #f3d8d8!important;
font-size:14px;
color:#333333;
}

#memberpages #memberinfo ul.member_submenu {
width:100%;
padding:0 0 50px!important;
text-align:center;
float:left;
}

#memberpages ul.member_submenu li.edit_member {
width:48%;
float:left;
}

#memberpages ul.member_submenu li.logout_member {
width:48%;
float:right;
}

#memberpages ul.member_submenu li.edit_member a {
font-size:16px;
float:right;
}

#memberpages ul.member_submenu li.logout_member a {
font-size:16px;
float:left;
}

#memberpages #memberinfo .history-area {
/*margin-bottom:80px;*//* magoweb */
/*border:2px solid #fff;*//* magoweb */
}

#memberpages #memberinfo .history-area th {
width:auto!important;
padding:10px 5px;
font-size:14px;
text-align:center;/* magoweb */
}

#memberpages #memberinfo .history-area table {
/*margin-bottom:0;*//* magoweb */
margin-bottom:10px;/* magoweb */
}

#memberpages #memberinfo .history-area table.retail {
/*margin-bottom: 50px;*//* magoweb */
margin-bottom: 10px;/* magoweb */
/*padding-bottom: 30px;*//* magoweb */
}

#memberpages #memberinfo .history-area table.retail td.thumbnail {
text-align:center;
}

#memberpages #memberinfo .history-area .space1,
#memberpages #memberinfo .history-area .space2 {
padding:12.5px;
display:-webkit-box;/* Safari,Google Chrome用 */
display:-moz-box;/* Firefox用 */
display:-ms-flexbox;/* IE用 */
}/* magoweb */
#memberpages #memberinfo .history-area .space1 {
padding:7.5px;
}/* magoweb */

#memberpages #memberinfo table.customer_form th {
width:300px!important;
}

#memberpages #memberinfo table.customer_form input[type="text"],
#memberpages #memberinfo table.customer_form input[type="password"],
#memberpages #memberinfo table.customer_form input[type="url"],
#memberpages #memberinfo table.customer_form input[type="tel"],
#memberpages #memberinfo table.customer_form input[type="number"],
#memberpages #memberinfo table.customer_form input[type="range"],
#memberpages #memberinfo table.customer_form input[type="date"],
#memberpages #memberinfo table.customer_form input[type="email"],
#memberpages #memberinfo table.customer_form textarea,
#memberpages #memberinfo table.customer_form select {
width:50%!important;
}

#memberpages #memberinfo table.customer_form input[type="checkbox"],
#memberpages #memberinfo table.customer_form input[type="radio"] {
width:auto!important;
}

#memberpages #memberinfo table.customer_form tr.inp1 input {
margin-left:10px;
margin-right:0;
}

#memberpages #memberinfo table.customer_form input[type="text"] {
margin-right:10px;
}

#memberpages #memberinfo .send {
width:100%;
margin-top:20px;
float:left;
}

#memberpages #memberinfo .send input {
font-size:16px;
margin-bottom:5px;
}/* magoweb */

#memberpages .loginbox-right {
width:550px;
float:right;
display:none;/* magoweb */
}

/* -------------------------------------------------------------- */


/* 【カートの設定】 --------------- */

.header_explanation,
.footer_explanation {
width:100%;
text-align:center!important;
float:left;
}

.header_explanation {
margin-bottom:30px;
}

.footer_explanation {
margin-top:30px;
}

.cart-buttom {
width:100%;
float:left;
}

.send {
border:0!important;
}

.send input#paypal_button {
margin-bottom:30px;
background:none!important;
border:0!important;
}

#paypal_purchase input {
background:none!important;
border:0!important;
}

.cart-buttom input,
#cart .upbutton input,
input.back_to_customer_button,
input.to_confirm_button,
#customer-info .send input,
#info-confirm .send input.back_to_delivery_button,
#info-confirm .send input.checkout_button,
#cart_completion .send a.back_to_top_button {
width:170px;
margin: 5px;
padding:10px 15px;
font-size: 14px;
background:#bf5858;
border:1px solid #980505;
font-weight:normal;
color:#fff;
cursor:pointer;
outline:none;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}

#customer-info .send input.to_regandnext_btn {
width:190px;
}

.cart-buttom input:hover,
#cart .upbutton input:hover,
input.back_to_customer_button:hover,
input.to_confirm_button:hover,
#customer-info .send input:hover,
#info-confirm .send input.back_to_delivery_button:hover,
#info-confirm .send input.checkout_button:hover,
#cart_completion .send a.back_to_top_button:hover {
background:#980505;
border:1px solid #bf5858;
}

#info-confirm .send input.back_to_delivery_button {
/*width:210px;*//* magoweb */
width:230px;/* magoweb */
}

#cart_completion .back_to_top_button_out {
width:100%;
margin:30px 0;
float:left;
}

.no_cart {
width:100%!important;
text-align:center;
color:#333333!important;
float:left;
}

.usccart_navi {
width:100%;
margin-bottom:30px;
text-align:center;
float:left;
}

.usccart_navi ol {
width:800px!important;
height:auto!important;
margin:0 auto!important;
background-image:none;
}

.usccart_navi li {
width:200px!important;
height:80px!important;
line-height:65px;
background:url(images/arrow2.png) no-repeat!important;
color:#333333!important;
font-size:15px!important;
font-weight:normal!important;
}

div.usccart_navi li.ucart {
width:auto;
}

.usccart_navi ol.usccart_cart,
.usccart_navi ol.usccart_customer,
.usccart_navi ol.usccart_delivery,
.usccart_navi ol.usccart_confirm {
background-position:0;
}

.usccart_navi li.usccart_cart,
.usccart_navi li.usccart_customer,
.usccart_navi li.usccart_confirm,
.usccart_navi li.usccart_delivery {
background:url(images/arrow3.png) no-repeat!important;
color:#333333!important;
font-weight:normal!important;
}

#cart .upbutton {
width:100%;
margin:0 0 15px!important;
padding:0!important;
float:left;
}

#cart table#cart_table {
width:100%!important;
margin:0 auto!important;
vertical-align:middle!important;
/*border:0!important;
border-collapse:collapse!important;
border: 1px solid #f3d8d8!important;*/
}

#cart table#cart_table th {
padding:10px;
background:#fff7f7;
/*border:1px solid #f3d8d8!important;*/
color:#333333!important;
font-weight:normal;
font-size:16px;
}

#cart table#cart_table td {
padding:15px 10px 10px 10px;
/*border:1px solid #f3d8d8!important;*/
font-size: 16px;
}

#cart table#cart_table td.stock {
/*padding:0;*/
}

#cart table#cart_table input.quantity {
padding:5px 0;
border:2px solid #f3c9c9;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 0 5px rgba(0, 0, 0, 0.3) inset;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3) inset;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset;
}

#cart table#cart_table input.quantity:hover {
border:2px solid #ec9b9b;
}

#cart .currency_code {
width:40%;
margin:10px 0 0!important;
text-align:right;
float:right;
}

#cart .usces-gp {
width:60%;
margin:10px 0;
float:left;
}

#cart .usces-gp img {
margin-right:5px;
float:left;
}

#cart table#cart_table td.subtotal {
font-weight:normal;
/*color:red;*//* magoweb */
color:#940c0f;/* magoweb */
}

#customer-info h3 {
width:100%;
margin-bottom:15px;
font-size:18px;
font-weight:normal;
float:left;
}

#customer-info .customer-in {
width:100%;
margin-bottom:50px;
float:left;
}

#customer-info .required,
#delivery-info .required {
	color:#940c0f;
}/* magoweb */

#customer-info table.customer_form th,
#delivery-info table.customer_form th,
#info-confirm table#confirm_table th {
padding:10px;
background:#fff7f7;
/*border:1px solid #f3d8d8!important;*/
font-weight:normal;
font-size:16px;
color:#333333;
vertical-align:middle;/* magoweb */
}
#info-confirm table#confirm_table th {
/*box-sizing:border-box;*/
/*height:46px;*/
width:50%;
}/* magoweb */

#customer-info table.customer_form td,
#delivery-info table.customer_form td,
#info-confirm table#confirm_table td {
padding:10px;
/*border:1px solid #f3d8d8!important;*/
vertical-align:middle;/* magoweb */
/*width:100%;*//* magoweb */
/*display:inline-block;*//* magoweb */
/*display:block;*//* magoweb */
}

table.customer_form input[type="text"],
table.customer_form input[type="password"],
table.customer_form input[type="url"],
table.customer_form input[type="tel"],
table.customer_form input[type="number"],
table.customer_form input[type="range"],
table.customer_form input[type="date"],
table.customer_form input[type="email"],
table.customer_form textarea,
table.customer_form select,
#cart input.used_point {
padding:5px;
border:1px solid #c7c7c7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 0 5px rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
font-size: 14px;
}

table.customer_form input[type="text"]:hover,
table.customer_form input[type="password"]:hover,
table.customer_form input[type="url"]:hover,
table.customer_form input[type="tel"]:hover,
table.customer_form input[type="number"]:hover,
table.customer_form input[type="range"]:hover,
table.customer_form input[type="date"]:hover,
table.customer_form input[type="email"]:hover,
table.customer_form textarea:hover,
#cart input.used_point:hover {
border:1px solid #ec9b9b;
}

table#custom_order input[type="text"] {
width:90%;
}/* magoweb */

#delivery-info table.customer_form dt,
#delivery-info table.customer_form dd {
width:100%;
float:left;
}

#delivery-info table.customer_form dd div {
line-height:55px;
margin:10px 0 0;
font-size:18px;
float:left;
}

#delivery-info table.customer_form dd div img {
width:140px;
height:auto;
margin-right:10px;
}

#cart table#point_table {
margin:50px auto;
border:1px solid #f3d8d8!important;
}

#cart table#point_table td {
padding:10px;
border:1px solid #f3d8d8!important;
}

#cart input.use_point_button {
padding:10px 5px;
}

#info-confirm table#confirm_table tr.ttl,
#info-confirm table#confirm_table td.ttl {
background:#fff;
}

#info-confirm table#confirm_table td h3 {
padding:20px 0;
text-align:center!important;
color:#970505!important;
font-size:26px;
}

#info-confirm table#confirm_table td {
font-size:16px;
}

#info-confirm table#confirm_table tr.bdc td {
background:#fff7f7;
}

#cart_completion {
width:100%;
text-align:center!important;
float:left;
}

#cart_completion h3 {
width:100%;
margin-bottom:20px;
font-size:20px;
font-weight:normal;
float:left;
}

#cart_completion p {
font-size:18px!important;
}

#error-page {
width:100%;
float:left;
}

#error-page h3 {
width:100%;
margin-bottom:20px;
font-size:20px;
font-weight:normal;
float:left;
}

#error-page p {
font-size:18px!important;
}

/* -------------------------------------------------------------- */

/**************************************************
***************************************************
横1024px以下
***************************************************
**************************************************/

@media screen and (max-width:1024px){

#ucart-page h1.heading {
    padding: 8px 0;
}/* magoweb */

#memberpages div.loginbox,
#memberpages-i div.loginbox {
width:100%!important;
}

#memberpages .loginbox-in,
#memberpages-i .loginbox-in {
width:90%;
}

#memberpages input.loginmail,
#memberpages input.loginpass,
#memberpages-i input.loginmail {
width:100%!important;
box-sizing:border-box;
}

#memberpages .loginbox-right {
width:100%;
margin-top:50px;
text-align:center;
}

#memberpages #newmember th,
#memberpages #memberinfo table.customer_form th {
/*width:auto!important;
width:calc(100% - 20px)!important;*/ /* magoweb */
float:left;/* magoweb */
width:100%!important;
box-sizing: border-box;
}

#memberpages #newmember td,
#memberpages #memberinfo table.customer_form td {
/*width:calc(100% - 20px);*/ /* magoweb */
float:left;/* magoweb */
width:100%!important;
box-sizing:border-box;
}

#memberpages #memberinfo #history_head th,
#memberpages #memberinfo #history_head td,
#memberpages #memberinfo .retail th,
#memberpages #memberinfo .retail td {
height:50px;
}
#memberpages #memberinfo .retail th.productname,
#memberpages #memberinfo .retail td.productname {
height:70px;
}

.usccart_navi ol {
width:100%!important;
}

.usccart_navi li {
float:none!important;
display:inline-block;
}

#cart table#cart_table th {
padding:10px;
box-sizing: border-box;
width:100%;
}

#cart table#cart_table td {
padding:10px;
box-sizing: border-box;
width:100%;
}

/*#memberpages #memberinfo .send input,*/
#memberpages #newmember .send input
/*#memberpages .completion-link p a,
#memberpages .completion-link div a,
#memberpages .member_submenu .edit_member a,
#memberpages .member_submenu .logout_member a*/ {
font-size:16px;
-webkit-appearance:none;
}/* magoweb */

table th,table td,table th{
display:-ms-flexbox;
display: -webkit-box;
box-sizing: border-box;
}
#newmember table th,
#newmember table td {
display: inline-block;
}/* magoweb */
#memberinfo table.customer_form th,
#memberinfo table.customer_form td {
display: inline-block;
}/* magoweb */
#ui-datepicker-div table th,
#ui-datepicker-div table td {
display: table-cell;
}/* magoweb */

#memberpages #memberinfo th {
    width: 100%!important;
}

#history_head tbody,
.retail tbody,
#cart_table tbody {
  overflow-x: auto;
  white-space: nowrap;
  width: auto;
  display: block; 
}

#history_head thead,
.retail thead,
#cart_table thead {
    display: block; 
    float: left;
    /*overflow-x:scroll;*/
    width: auto!important;
}

#history_head,
.retail { 
    display: block; 
    width: 100%; 
    margin: 0 -10px;
}

#history_head th,
.retail th,
#cart_table th {
    display: block;
    width:auto;
}
  
#history_head tr,
.retail tr,
#cart_table tr {
    width: 100%!important;
    display: block;
}
  
#history_head td,
.retail td,
#cart_table td {
    display: block;
}

#memberpages #memberinfo .retail .thumbnail {
    height:100px;
}

#memberpages #memberinfo .history-area table.retail {
/*border-bottom: 2px dashed #666;*//* magoweb */
}
#memberpages #memberinfo .history-area .space1 {
border-bottom: 2px dashed #666;
}/* magoweb */

#customer-info th,
#confirm_table th,
#delivery-info th{
    width: 100%!important;
}

#cart table#cart_table th.thumbnail,
#cart table#cart_table td.thumbnail {
/*    height: 150px;*/
}

#cart table#cart_table td.subtotal {
font-weight:bold;
}/* magoweb */
#cart table#cart_table td.total,
#cart table#cart_table td.tax,
#cart table#cart_table td.all-total {
font-weight:bold;
}/* magoweb */
#inside-cart #cart table#cart_table td.total {
background-color:#f3d8d8;
}/* magoweb */
#info-confirm #cart table#cart_table td.total,
#info-confirm #cart table#cart_table td.tax {
background-color:#fff7f7;
}/* magoweb */
#info-confirm #cart table#cart_table td.all-total {
background-color:#f3d8d8;
}/* magoweb */



/* セルをバラして上から下に表示 */
    /* 見出し行を消す */
/*    #table01 th {*/
    #cart #cart_table th {
        display: none;
    }
 
    /* セルをブロックとして表示 */
/*    #table01 td {
        display: block;
    }*/
 
    /* 最初の項目に背景色を付ける */
/*    #table01 td:nth-child(1) {
        margin-top:20px;
        background-color: silver;
    }*/
 
    /* セルに見出し代わりの文字を付加 */
/*    #table01 td:nth-child(2):before {
        content: '開催日：';*/
/*    #cart #cart_table tbody td:nth-child(1):before {
        content: '商品画像：';
    }*/
 
/*    #table01 td:nth-child(3):before {
        content: '時間：';*/
/*    #cart #cart_table tbody td:nth-child(2):before {
        content: '商品名：';
    }*/
 
/*    #table01 td:nth-child(4):before {
        content: '基本料金：';*/
/*    #cart #cart_table tbody td:nth-child(3):before {
        content: '単価：';
    }*/
 
/*    #table01 td:nth-child(5):before {
        content: '担当講師：';*/
/*    #cart #cart_table tbody td:nth-child(4):before {
        content: '数量：';
    }*/
 
/*    #table01 td:nth-child(6):before {
        content: '教室：';*/
/*    #cart #cart_table tbody td:nth-child(5):before {
        content: '金額（税別）：';
    }*/

/*    #cart #cart_table tbody td:nth-child(6):before {
        content: 'お取扱い：';
    }

    #cart #cart_table tbody td:nth-child(7):before {
        content: '';
    }

    #cart #cart_table tfoot td:nth-child(1):before {
        content: '商品合計（税別）：';
    }*/

  #cart #cart_table tbody td::before {
    content: attr(data-label);
/*    float: left;
    font-weight: bold;*/
  }

  #cart #cart_table tfoot td::before {
    content: attr(data-label);
  }

#customer-info table.customer_form td,
#delivery-info table.customer_form td,
#info-confirm table#confirm_table td {
display:block;
}/* magoweb */
#delivery-info table.customer_form td.unq-dsp {
display:box;
display:-webkit-box;
display:-ms-flexbox;
}/* magoweb */

#memberpages .completion-link div.newcomp {
width:calc(50% + 100px);
}

}





/**************************************************
***************************************************
横550px以下
***************************************************
**************************************************/

@media screen and (max-width:550px){

#memberpages .loginbox p.submit input,
#memberpages-i .loginbox p.submit input {
width:200px;
box-sizing:border-box;
}

#memberpages .loginbox-right img {
width:100%;
height:auto;
}

#memberpages #memberinfo .send input,
#memberpages #newmember .send input,
#memberpages .completion-link p a,
#memberpages .completion-link div a,
#memberpages .member_submenu .edit_member a,
#memberpages .member_submenu .logout_member a {
/*width:100%;*//* magoweb */
width:70%;/* magoweb */
box-sizing:border-box;
display: inline-block;
}

#memberpages #memberinfo th {
width:auto!important;
box-sizing:border-box;
}

#memberpages #memberinfo table.customer_form th {
/*width:auto!important;*/
}

#memberpages #memberinfo #history_head th {
font-size:14px;
}

#cart table#cart_table th {
/*font-size:11px;*//* magoweb */
/*font-size:13px; magoweb */
box-sizing:border-box;
}

#cart table#cart_table td {
/*font-size:11px;*//* magoweb */
/*font-size:13px; magoweb */
box-sizing:border-box;
}

#delivery-info table.customer_form dd div {
line-height:normal;
font-size:13px;
}

#delivery-info table.customer_form dd div img {
width:70%;
height:auto;
}

#memberpages ul.member_submenu li.edit_member,
#memberpages ul.member_submenu li.logout_member {
    width: 100%;
    float: none;
    margin-bottom: 5px!important;
}

#memberpages ul.member_submenu li.edit_member a,
#memberpages ul.member_submenu li.logout_member a {
    float: none;
}



}

/**************************************************
***************************************************
横319px以下
***************************************************
**************************************************/

@media screen and (max-width:319px){

#cart table#cart_table th {
/*font-size:10px;*//* magoweb */
font-size:12px;/* magoweb */
font-weight:normal;
}

#cart table#cart_table td {
/*font-size:10px;*//* magoweb */
font-size:12px;/* magoweb */
}

#cart table#cart_table td img {
/*width:30px;*/
/*height:auto;*/
}

#cart table#cart_table input.quantity {
border:1px solid #f3c9c9;
}

#cart table#cart_table input.quantity:hover {
border:0;
}

#cart table#point_table {
width:100%;
font-size:10px!important;
box-sizing:border-box;
}

#cart table#point_table td {
padding:10px 0;
box-sizing:border-box;
}

}





/******************************
change magocoroweb
******************************/

/**************************************************
***************************************************
横768px以下
***************************************************
**************************************************/

@media screen and (max-width:768px){

.usccart_navi {
display:none;
}

/*#cart table#cart_table {*/
/*#cart table,
#cart table th,
#cart table td,
#cart table tr,
#cart table tr th,
#cart table tr td,*/
#cart table thead,
#cart table thead th,
#cart table thead td,
#cart table thead tr,
#cart table thead tr th,
#cart table thead tr td,
#cart table tbody,
#cart table tbody th,
#cart table tbody td,
#cart table tbody tr,
#cart table tbody tr th,
#cart table tbody tr td
/*#cart table tfoot,
#cart table tfoot th,
#cart table tfoot td,
#cart table tfoot tr,
#cart table tfoot tr th,
#cart table tfoot tr td*/ {
display:block;
border-collapse:collapse!important;
}

#cart table thead {
float:left;
}

#cart table thead tr {
/*width:20%;*/
}

#cart table thead tr th.subtotal {
/*width: 100%;*/
}

#cart table tbody tr {
/*width:50%;
display:inline-block;
vertical-align:top;*/
}

/*#cart table tbody tr td.price,*/
#cart table tbody tr td.unitprice,
#cart table tbody tr td.subtotal {
/*width: 100%;*/
}

#cart table tfoot tr {
/*width:100%;
display:inline-block;
vertical-align:top;*/
}



#cart table#cart_table th {
/*border-top:solid 1px #f3d8d8!important;
border-right:solid 1px #f3d8d8!important;*/
/*border-bottom:none!important;*/
/*border-left:solid 1px #f3d8d8!important;*/
}

#cart table#cart_table th,
#cart table#cart_table td {
/*border-top:solid 1px #f3d8d8!important;
border-right:solid 1px #f3d8d8!important;*/
/*border-bottom:none!important;
border-left:none!important;*/
text-align: center;
}

#cart table#cart_table th.action,
#cart table#cart_table td.action {
/*border-bottom:solid 1px #f3d8d8!important;*/
}

#cart table#cart_table th.aright {
/*border-bottom:solid 1px #f3d8d8!important;*/
}

}